MINTSTICK(1)

NAME
mintstick - gui only application to write .img and .iso files to USB keys

SYNOPSIS
mintstick {[--debug] | [--help] | -m [format|iso]}

DESCRIPTION
mintstick is a graphical application to write .img and .iso files to USB keys. It can also format USB keys from a contextual menu in Cinammon, MATE, and KDE desktops.

OPTIONS
--debug
        show status and debug messages.

--help
        print a message with basic usage information.

-m iso [-i|--iso {iso_path}]
        Write an .img or .iso file to a USB key.

-m format [-u|--usb {usb_device}] [-f {filesystem}]
        Format a USB key. Optionally, the file system can be specified here rather than through the gui.

LICENSING
minstick is licensed under the GPLv2. See the COPYING file for details of GPL licensing.